| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | List of all members
Digikam::QMapForAdaptors< Key, Value > Class Template Reference

Adds the necessary typedefs so that associative_property_map accepts a QMap, and it can be used as a Boost Property Map.

Inheritance diagram for Digikam::QMapForAdaptors< Key, Value >:

## Public Types
typedef Value | data_type
typedef Key | key_type
typedef std::pair< const Key, Value > | value_type